Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:00:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello!
My order number is 6277602444. I ordered 10 itmes but I only got one item that is 'Junior Lory Baby Seat'.
Driver told me you will receive other items maybe tomorrow but I have only this one thing.
I got sms that my order is delivered and in app they ask me to give reviews for all items.
I want to know when I will receive remaining 9 items???? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168171